<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @tools_cause_tree.rca_id %>
</p>

<p>
  <strong>Tool reference:</strong>
  <%= @tools_cause_tree.tool_reference %>
</p>

<p>
  <strong>Tool num:</strong>
  <%= @tools_cause_tree.tool_num %>
</p>

<%= link_to 'Edit', edit_tools_cause_tree_path(@tools_cause_tree) %> |
<%= link_to t('back'), tools_cause_trees_path %>
